Page MenuHomePhabricator

Special:RevisionDelete links to page history even when doing log suppression
Closed, ResolvedPublic

Description

Author: mike.lifeguard+bugs

Description:
Clearly there is no page history for logs, so Special:RevisionDelete shouldn't be linking to http://meta.wikimedia.org/w/index.php?title=Special:Log/globalauth&action=history for example.


Version: 1.16.x
Severity: minor

Details

Reference
bz20380

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 21 2014, 10:58 PM
bzimport set Reference to bz20380.
IAlex added a comment.Aug 25 2009, 7:58 PM

Fixed in r55584.

IAlex added a comment.Aug 26 2009, 5:38 PM

Fixed again in r55607.